@media only screen and (max-width: 768px){
.aspasia-image-with-content >div {
    background-image: none !important;
    background-color: #0f265c;
}}
#ed textarea.form-control {
	height: 300px !important;
	
	
}

#lz_overlay_chat .lz_form_area {
    resize: vertical;
    padding: 5px;
    width: 100%;
    height: 110px !important;
    border-radius: 0;
}
#ed .ed-navbar__search-input {
    margin: 0;
    padding: 2px 20px;
    display: inline-block;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid transparent;
    color: #ccc;
    width: 100%;
    height: auto !important;
    line-height: 20px;
    background-color: #424242;
    font-size: 12px;
}
a.btn.btn-primary.ed-forums-cat-header__btn.t-lg-pull-right.t-xs-mt--lg {
    text-transform: none;
}
a.btn.btn-default.btn-xs {
    text-transform: none;
}
a.btn.btn-default.btn-sm {
    text-transform: none;
}
#ed .btn-sm {
    padding: 5px 10px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 2px;
	height: auto !important;
}
.btn, .sppb-btn {
    border: none;
    font-size: 14px;
    font-weight: 500;

    border-radius: 2px;
    line-height: 50px;
    padding: 0 50px;
    letter-spacing: 1px;
    text-transform: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
#ed .ed-navbar__body {
    background-color: #0f265c;
    border-radius: 3px 3px 0 0;
    padding: 4px 16px;
    border: 1px solid #0f265c;
    border-bottom: none;
}
#ed .ed-navbar__search {
    display: inline-block;
    position: relative;
    background-color: #0f265c;
    width: 260px;
    border-radius: 3px;
}
#sp-main-body {
    padding: 50px 0;
}
.joodb table th, .joodb table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    text-align: left;
    padding: 0px;
    vertical-align: top;
    padding-bottom: 10px;
	padding-left: 4px;
	


}
.searchbox {
       display: -webkit-inline-box;
	
	    display: -ms-inline-flexbox;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {
    height: 1068px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

 @media only screen and (max-width: 768px){
.sppb-testimonial-pro .sppb-carousel-control {
    position: absolute;
    left: inherit;
    right: 30px;
    bottom: -40px;
}
 }
.Start_titel {
    float: right;
}
#sp-footer {
   text-align: center;
   padding-top: 100px;
  padding-bottom: 0px;
  color: white;
    font-size: 10px;
}
#sp-section-8 {
	 text-align: center;
	    width: 100%;
	
}


#sp-footer {
    bottom: 0;
    width: 100%;
}
/*Vorteile die Überzeugen*/ 

.aspasia-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane ul li {
  width: 100%;
  padding: 0;
  float: left;
  color: #706d6d;
}
div.sp-inner {
  position: relative;
}

@media only screen and (max-width: 768px){
.aspasia-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane {
    padding: 50px 0 100px 20px;
}}

/*Problem Inetrnet Explorer Bild*/ 
.sppb-img-responsive, .sppb-carousel-inner > .sppb-item > img, .sppb-carousel-inner > .sppb-item > a > img {
    
    width: 100%;
    
} 
/*Problem login*/
label {
	
    display: inline ;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.btn-group>.btn:first-child {
    margin-left: 0;
    display: inline !important;
}
/*Such Seite*/
.search .btn-toolbar span.icon-search {
    margin: 0 10px 0 0 !important;
}
#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 0 0 20px;
    font-size: 12px;
}

.sp-module._menutop {
  margin-top: 50px;
  
}
.sp-module._menutop:first-child {
  margin-top: 0;
}
.sp-module._menutop .sp-module-title {
  margin: 0 0 0px;
  font-size: 14px;
  text-transform: none;
  line-height: 1;
}
.sp-module._menutop ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-module._menutop ul >li {
  display: inline;
  border-bottom: none;
  -webkit-transition: 300ms;
  transition: 300ms;
  margin: 0 10px;
}
.sp-module._menutop ul >li >a {
  display: inline;
  padding: 0px 0;
  line-height: 10px;
  padding: 0px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
  font-size: 12px;
}
.sp-module._menutop >li >a:hover {
  background: none;
}
.sp-module._menutop ul >li >a:before {
  font-family: FontAwesome;
  content: "";
  margin-right: 5px;
}
#sp-top-bar  ul.nav.menu > li.item-827:before  {
display: inline-block;
font-family: FontAwesome;
content:"\f007";

}
#sp-top-bar  ul.nav.menu > li.item-839:before  {
display: inline-block;
font-family: FontAwesome;
content:"\f007";

}
#sp-top-bar  ul.nav.menu > li.item-840:before  {
display: inline-block;
font-family: FontAwesome;
content:"\f007";

}
#sp-top-bar  ul.nav.menu > li.item-831:before {
display: inline-block;
font-family: FontAwesome;
content:"\f007";

}
#sp-top-bar  ul.nav.menu > li.item-832:before {
display: inline-block;
font-family: FontAwesome;
content:"\f002";

}
#sp-top-bar  ul.nav.menu > li.item-842:before {
display: inline-block;
font-family: FontAwesome;
content:"\f002";

}
@media (min-width: 992px)
.col-md-2 {
    width: 16.66666667%;
    height: 10px;
}

    
}





.sp-module._menufooter {
  margin-left:100px;
  margin-right:100px;

  
}
.sp-module._menufooter:first-child {
  margin-top: 0;
}
.sp-module._menufooter .sp-module-title {
  margin: 0 0 20px;
  font-size: 15px;
  text-transform: none;
  line-height: 1;
}
.sp-module._menufooter ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size:12px
  
}
.sp-module._menufooter ul >li {
  display: inline;
  border-bottom: none;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menufooter ul >li >a {
  display: inline;
  padding: 0px 0;
  line-height: 10px;
  padding: 2px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
  margin-right: 100px ;
  margin-left: 100px ;
  color: #000000 !important;
}
.sp-module._menufooter >li >a:hover {
  background: none;
}
.sp-module._menufooter ul >li >a:before {
  font-family: FontAwesome;
  content: "";
 
}
@media only screen and (max-width: 1200px) {
	.sp-module._menufooter {
  margin-top: 50px;
}
.sp-module._menufooter:first-child {
  margin-top: 0;
}
.sp-module._menufooter .sp-module-title {
  margin: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
}
.sp-module._menufooter ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-module._menufooter ul >li {
  display: block;
  border-bottom: 1px solid #e8e8e8;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menufooter ul >li >a {
  display: block;
  padding: 5px 0;
  line-height: 36px;
  padding: 2px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menufooter ul >li >a:hover {
  background: none;
}
.sp-module._menufooter ul >li >a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 8px;
}
.sp-module._menufooter ul >li:last-child {
  border-bottom: none;
}
.sp-module._menufooter .categories-module ul {
  margin: 0 10px;
}
.sp-module._menufooter .latestnews >div {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #e8e8e8;
}
.sp-module._menufooter .latestnews >div:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.sp-module._menufooter .latestnews >div >a {
  display: block;
  font-weight: 400;
}
.sp-module._menufooter .tagscloud {
  margin: -2px 0;
}
.sp-module._menufooter .tagscloud .tag-name {
  display: inline-block;
  padding: 5px 10px;
  background: #808080;
  color: #fff;
  border-radius: 4px;
  margin: 2px 0;
}
.sp-module._menufooter .tagscloud .tag-name span {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: rgba(0,0,0,0.2);
  border-radius: 10px;
}
}







.sp-module._menuprofile {
    margin-top: 50px !important;
}
.sp-module._menuprofile:first-child {
  margin-top: 0;
}
.sp-module._menuprofile .sp-module-title {
  margin: 0 0 20px;
  font-size: 15px;
  text-transform: none;
  line-height: 1;
}
.sp-module._menuprofile ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size:12px
  
}
.sp-module._menuprofile ul >li {
  display: inline;
  border-bottom: none;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menuprofile ul >li >a {
  display: inline;
  padding: 0px 0;
  line-height: 10px;
  padding: 2px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
  margin-right: 100px ;
  margin-left: 100px ;
}
.sp-module._menuprofile >li >a:hover {
  background: none;
}
.sp-module._menuprofile ul >li >a:before {
  font-family: FontAwesome;
  content: "";
}




@media only screen and (max-width: 992px) {
	.sp-module._menuprofile {
    margin-left: 0px;
    margin-right: 0px;
}
	.sp-module._menuprofile {
   
}
.sp-module._menuprofile:first-child {
  
}
.sp-module._menuprofile .sp-module-title {
  margin: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
}
.sp-module._menuprofile ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-module._menuprofile ul >li {
  display: block;
  border-bottom: 1px solid #e8e8e8;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menuprofile ul >li >a {
  display: block;
  padding: 5px 0;
  line-height: 36px;
  padding: 2px 0;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.sp-module._menuprofile ul >li >a:hover {
  background: none;
}
.sp-module._menuprofile ul >li >a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 8px;
}
.sp-module._menuprofile ul >li:last-child {
  border-bottom: none;
}
.sp-module._menuprofile .categories-module ul {
  margin: 0 10px;
}
.sp-module._menuprofile .latestnews >div {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #e8e8e8;
}
.sp-module._menuprofile .latestnews >div:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.sp-module._menuprofile .latestnews >div >a {
  display: block;
  font-weight: 400;
}
.sp-module._menuprofile .tagscloud {
  margin: -2px 0;
}
.sp-module._menuprofile .tagscloud .tag-name {
  display: inline-block;
  padding: 5px 10px;
  background: #808080;
  color: #fff;
  border-radius: 4px;
  margin: 2px 0;
}
.sp-module._menuprofile .tagscloud .tag-name span {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: rgba(0,0,0,0.2);
  border-radius: 10px;
}


}
	
@media only screen and (max-width: 1200px) {
 
._techDaten{
	background-image:none !important
	 
	 
	 
	 
	 
 }
}
@media only screen and (min-width: 1200px) {
 
._techDaten{
	height: 1000px;
	 
	 
	 
	 
	 
 }
}







/*Megamenü*/
.sp-megamenu-parent >li >a {
  display: inline-block;
  padding: 0 15px;
  line-height: 60px;
  height: 60px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 1px;
  color: #fff;
  position: relative;
}	
/*drop-down*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
  text-transform: none;
  font-weight: bold;
  padding: 15px 25px 0 25px;
}
/*drop-down*/
/*off-canvas*/
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
  font-size: 16px;
  line-height: 1;
  text-transform: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #fff;
  font-weight: 400;
  line-height: 28px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
/*off-canvas*/
/*Megamenü*/

/*nav-tabs*/
.aspasia-feature-list .sppb-addon-tab ul.sppb-nav-tabs >li >a 
{
	font-size: 18px;
	font-weight: 400;
	color: #706d6d;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 1.2;
	padding: 0;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-moz-column-count: 1;
	-moz-column-width: 200px;
	column-count: 1;
	width: 200px;
	-webkit-column-width: 200px;
}
/*nav-tabs*/

/*slide hintergrund farbe*/
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg::before 
{
	background:none !important;

}
/*slide hintergrund farbe*/

/*Button*/



.sppb-btn {
    border: medium none;
    border-radius: 10px;
    box-shadow: none;
    color: #fff important;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 50px;
    padding: 0 50px;
    text-transform: none;
}


/*Button*/


/* text-transform <- */	
 
.aspasia-feature-list .sppb-addon-tab .sppb-tab-content .sppb-tab-pane .details:first-letter 
{
	font-size: 16px;  
}

.sppb-btn.sppb-btn-lg 
{
	font-size: 16px;
	line-height: 2;
	padding: 0 50px;
}

.sppb-btn-link 
{
	background-color: transparent;
	padding: 0;
	color: #000000;
	font-weight: 500;
	letter-spacing: 2px;
}

.btn-primary,
.sppb-btn-primary 
{
	background-color: transparent;
	border: 1px solid #c4c4c4 !important;
}
.aspasia-feature-list .sppb-addon-tab ul.sppb-nav-tabs >li.active:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -5px;
  z-index: 1;
  border-width: 15px;
  border-color: #0f265c #0f265c transparent transparent;
  border-style: solid;
  -webkit-transform: rotate(-45deg) translate(-50%);
  transform: rotate(-45deg) translate(-50%);
}	
.sppb-addon-accordion .sppb-panel-primary .sppb-panel-heading.active {
  background-color: #0f265c;
  border-color: #0f265c;
}
 



/* Docman -> */ 

.koowa_header
   {
	*zoom:1;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1px;
	line-height: 1.25em;
	position: relative;
	display: table;
	width: 100%;
	font-size: 18px; !important
}

.docman_document
{
	margin-top: 13px !important;
	*zoom:1
}

.docman_description
{
	*zoom:1;
	padding-bottom: 10px;
	padding-left: 30px;
	font-size: 13px !important;
	border-bottom: 2px solid #ded6da;
}

 
/* Docman <- */
 
 

	
#sp-page-builder .page-content .sppb-section {
    margin-top: 0px;
    z-index: 1;
}	
	
.kontakttransparent {
                opacity: 0.5;
				background-color: white;
}



/***********************************************************/
/* Reporttabelle    */
/***********************************************************/

#datentabelle { float:left; width:auto;  }

.tablereport {

	margin: 0 0 10px 0;
	padding:0;
	text-align:left;
	font-size:0.85em;
	}

.tablereport th {
	padding:2px 5px;
	}	
	
	.tablereport th.matrix {
	padding:2px 5px;
	width:35%;
	}	
	
.tablereport td.first {
	padding:0px 5px 1px 5px;
	font-weight:bold;
	width:50%;
	color:#000;
	}	
	
	.tablereport td.first-matrix {
	padding:0px 5px 1px 5px;
	font-weight:bold;

	color:#000;
	}	
	
	.tablereport td.first-weit {
padding:0px 5px 1px 5px;
	font-weight:bold;
	width:380px;
	color:#000;
	}	
	
.tablereport td.first_sub {
	padding:1px 5px 2px 25px;
	font-weight:normal;
	width:auto;
	color:#000;
	background-position:15px 1px;

	}		
	
.tablereport td {
padding:0px 5px 1px 5px;
	width:auto;
	}	
	
/***********************************************************/
/* Farbangaben Reporttabelle    */
/***********************************************************/	
.tablereport, .tablereport td.head, .tablereport td {
	border-bottom: 1px dotted #000;	/* gepunktete Linie um Tabelle und Zellen */
	text-align: center;
	}
	
.tablereport, tr {
	background-color: none;		/* Hintergrundfarbe Tabelle / Zeile */
	}

.tablereport tr:hover {
	background-color: #EAF1F9;		/* Hintergrundfarbe Tabellenzeile MouseOver*/
	color:#000;					/* Schriftfarbe Tabellenzeile MouseOver*/
	}
	

/* Hack f?r IE6 */
* html .tablereport, tr{ hover:expression(this.onmouseover=new Function("this.style.background='#EAF1F9';"),this.onmouseout=new Function("this.style.background='#ffffff';")); }

.tablereport th {
	text-align:center;
	color:#FFFFFF;				/* Schriftfarbe Tabellen?berschrift*/
	background-color:#0f265c;	/* Hintergrundfarbe Tabellen?berschrift*/
	}	
	
.tablereport td.head {
	background-color:#EBECED;	/* Hintergrundfarbe Tabellenzwischen?berschrift*/
	}	
	
.tablereport td.ohne {
	background-color:#fff;	/* Hintergrundfarbe Tabellenzwischen?berschrift*/
	}	
	
	.beschreibung_technische-daten {  /* Text unter Technische Daten*/
		font-size: 11px;
		line-height: 12px !important;
		margin-bottom: 80px !important;
	}


.tablereport td.leer {
	border-bottom: none !important;	
	background-color: none;
	}	

.spaltenlayout {
	/*float:left;*/
	/*padding: 0 40px 20px 0;
	width: 350px;
	height: 100%;
	display: inline-flex;
	text-align:justify;*/
	/* Chrome, Safari, Opera */
    -webkit-column-count: 2;
	-webkit-column-width: 250px;
    -webkit-column-gap: 40px;
    -webkit-column-rule-style: dotted;
	-webkit-column-rule-width: 1px;

    /* Firefox */
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -moz-column-rule-style: dotted;
	-moz-column-rule-width: 1px;
	-moz-column-width: 250px;

    column-count: 2;
    column-gap: 40px;
    column-rule-style: dotted;
	column-rule-width: 1px;
	column-width: 250px;
	
	text-align: justify;
	padding-right: 15px;
}
.article{
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid-column;
	-moz-column-break-inside: avoid-column;
	text-align: justify;
}
/*
.umbruch {
	clear:left;
}
*/
/*Megamenü Höhe einstellen*/
.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  display: block;
  height: auto;
}
.is-sticky #sp-main-menu {
  -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
  box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
  background-color: #0f265c;
  height: auto;
}
a.hasPopover {
    display: inline !important;
}
a.hasTooltip.directoryEdit {
    display: inline !important;
}
#rsseo-cookie-accept button {
   
    background: #8c8181 !important;
   
	line-height: inherit;
    height: auto;
}


 


 









